material.desh=Desh
material.energeticalloy=Energetic Alloy
material.draconium=Draconium
material.ardite=Ardite
material.nobelium=Nobelium
material.lawrencium=Lawrencium
material.einsteinium2=Einsteinium II
material.titaniumplatinum=Titanium Platinum
material.soularium=Soularium
material.ultimate=Ultimate
material.alumina=Alumina
material.aluminiumsalt=Aluminium Salt
material.zyptorium=Zyptorium
material.adamantiumalloy=Adamantium Alloy
material.atomicseperationcatalyst=Atomic Seperation Catalyst
material.manyullyn=Manyullyn
material.marcem200steel=MAR-Ce-M200 Steel
material.naquadriatictritanium=Naquadriatic Tritanium
material.hikarium=Hikarium
material.lumium=Lumium
material.fluxedelectrum=Fluxed Electrum
material.sunnarium=Sunnarium
material.diamandine=Diamandine
material.platinumsalt=Platinum Salt







